Bug 818173 - Config editor : description of map (of simples) is not shown
Config editor : description of map (of simples) is not shown
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.3
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: RHQ 4.5.0
Assigned To: Jirka Kremser
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-02 07:31 EDT by Heiko W. Rupp
Modified: 2013-09-01 06:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-01 06:00:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (28.90 KB, image/png)
2012-05-02 07:31 EDT, Heiko W. Rupp
no flags Details

  None (edit)
Description Heiko W. Rupp 2012-05-02 07:31:55 EDT
Created attachment 581584 [details]
Screenshot

I have a resource config like this

      <c:map-property name="connector:collapsed" required="false" readOnly="false" displayName="Connector"
                          description="Defines the connector to be used. This is mutually exclusive with discovery-group-name">
            <c:simple-property name="name:0" displayName="Name" description="Connector name." required="true"/>
            <!--<c:simple-property name="backup:1" displayName="Backup" description="Backup connector name" required="false"/>-->
          </c:map-property>

The description on the map itself is not shown in the UI. See screenshot
Comment 1 Mike Foley 2012-05-08 15:33:34 EDT
per BZ triage ... crouch, loleary, foley
Comment 2 Jirka Kremser 2012-06-11 09:59:45 EDT
http://git.fedorahosted.org/git/?p=rhq/rhq.git;a=commitdiff;h=b212dc1

git log master
time:    Mon Jun 11 15:57:11 2012 +0200
commit:  b212dc184deaa36dd70d04a08b5f02ec2c79424b
author:  Jirka Kremser - jkremser@redhat.com
message: [BZ 818173 - Config editor : description of map (of simples) is not shown] description of map added on the top
Comment 3 Heiko W. Rupp 2013-09-01 06:00:30 EDT
Bulk closing of items that are on_qa and in old RHQ releases, which are out for a long time and where the issue has not been re-opened since.

Note You need to log in before you can comment on or make changes to this bug.